/*
 Theme Name:    Electro Child
 Theme URI:     https://themeforest.net/item/electro-electronics-store-woocommerce-theme/15720624
 Description:   This is the child theme of Electro
 Author:        MadrasThemes
 Author URI:    https://madrasthemes.com/
 Template:      electro
 Version:       3.6.6
 License:       GNU General Public License v2 or later
 License URI:   http://www.gnu.org/licenses/gpl-2.0.html
 Tags:          light, dark, two-columns, right-sidebar, responsive-layout
 Text Domain:   electro-child
*/

/*Fallback per far prendere i colori di elementor (vanno ridichiarate qui semmai) nella pagine che non hanno elementor*/
:root {
  --colore-principale-fallback: #E12729; 
  --colore-secondario-fallback: #8AC640;
}


/*********************************************************************
TODO: GENERAL
**********************************************************************/

.iub__us-widget, #iubenda-iframe .iubenda-iframe-badge-container, body #iubenda-cs-banner.iubenda-cs-default.iubenda-cs-bottom .iubenda-cs-brand-badge-outer{
    display: none !important;
}


body:not(.elementor-page) #content {
  margin-top: 60px;
}

body.archive .products .product .woocommerce-loop-product__title, .section-products-carousel .product .woocommerce-loop-product__title, .deal-products-list .product .woocommerce-loop-product__title{
    color: var(--e-global-color-primary, var(--colore-principale-fallback));
}
header .secondary-nav-menu .menu-item a{
    color: #fff;
    text-transform: uppercase;
}
header .menu-item a:hover{
    color: var(--e-global-color-secondary, var(--colore-secondario-fallback));
}
.dropdown-menu-mini-cart .woocommerce-mini-cart__buttons .button.checkout{
    color: #fff;
}
footer .widget_text .textwidget{
    padding: 15px 20px;
}
.woocommerce-cart .wc-block-cart__sidebar .wc-block-cart__submit .wc-block-components-button{
    background-color: var(--e-global-color-primary, var(--colore-principale-fallback));
    transition: all .15s ease-in-out;
}
.woocommerce-cart .wc-block-cart__sidebar .wc-block-cart__submit .wc-block-components-button:hover{
    background-color: #000;
}
.woocommerce-cart .wc-block-cart__sidebar .wc-block-cart__submit .wc-block-components-button .wc-block-components-button__text{
    color: #fff;
}
.woocommerce-checkout .wc-block-checkout__terms .wc-block-components-checkbox__label a{
   color: var(--e-global-color-primary, var(--colore-principale-fallback));
   transition: all .15s ease-in-out;
}
.woocommerce-checkout .wc-block-checkout__terms .wc-block-components-checkbox__label a:hover{
   text-decoration: underline;
}
.woocommerce-checkout .ppcp-messages{
    margin-top: 10px;
}
.grid_news_home .d-inline-block{
    display: none !important;
}
.category .site-content-inner{
    justify-content: center !important;
}

/*********************************************************************
TODO: DESKTOP
**********************************************************************/

@media (min-width: 1200px) {
    footer .footer-bottom-widgets-menu-inner > .widget_text:first-child{
        display: none;
    }
}

/*********************************************************************
TODO: TABLET ORIZZONTALE
**********************************************************************/

@media (min-width: 992px) and (max-width: 1199px) {
    footer .footer-bottom-widgets-menu-inner > .widget_text:first-child{
        display: none;
    }
}

/*********************************************************************
TODO: TABLET VERTICALE
**********************************************************************/

@media (min-width: 768px) and (max-width: 991px) {
    footer .handheld-footer .handheld-widget-menu ul a{
        color: #333e48
    }
}

/*********************************************************************
TODO: SMARTPHONE
**********************************************************************/

@media (max-width: 767px) {

}